data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, ВУЛИЦЯ ПОПУДРЕНКА, будинок 52, корпус
      А
  founders:
  - address:
      countryName: Україна
      postalCode: 02094
      streetAddress: Україна, 02094, місто Київ, вул.Хоткевича Гната, будинок 10,
        квартира 68
    capital: 15000
    first_middle_name: РАГІМ АБДУЛЛА ОГЛИ
    last_name: САЛАХОВ
    name: САЛАХОВ РАГІМ АБДУЛЛА ОГЛИ
    role: 4
    role_text: засновник
  identification:
    id: '37140255'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛЕКТРОННІ ТЕХНОЛОГІЇ УКРАЇНИ"
    scheme: UA-EDR
  name: ТОВ"ЕЛЕКТРОННІ ТЕХНОЛОГІЇ УКРАЇНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5834b11eb49c4c5fa814823e2a6fb3e3
  sourceDate: '2022-11-17T08:02:09+00:00'
  sourceRequests:
  - req-8521171e-875f-48f7-974c-eea998382f17
  version: 2.0.0
